## qt6-svg 6.2.4

=== tests/CMakeLists.txt ===
# Generated from tests.pro.

if(QT_BUILD_STANDALONE_TESTS)
    # Add qt_find_package calls for extra dependencies that need to be found when building
    # the standalone tests here.
endif()

qt_build_tests()
