=== debian/changelog ===
qt6-svg (6.2.4-1ubuntu1) jammy; urgency=medium

  * Merge from debian. Remaining changes:
    - 

 -- Rik Mills <rikmills@kde.org>  Fri, 01 Apr 2022 11:29:30 +0100

qt6-svg (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Tue, 29 Mar 2022 20:42:55 +0200

qt6-svg (6.2.2-2ubuntu1) jammy; urgency=medium

  * Mark a symbol optional to prevent FTBFS on ppc64el.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Feb 2022 20:06:15 +0000

qt6-svg (6.2.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:15:00 +0100

qt6-svg (6.2.2-1) experimental; urgency=medium

  [ Lu YaNing ]
  * Update descriptions.
  * List cmake files in detail.

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update installed files.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 09:29:20 +0100

qt6-svg (6.2.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to experimental.

 -- Patrick Franz <deltaone@debian.org>  Sun, 21 Nov 2021 02:36:38 +0100

qt6-svg (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #998370)

 -- Patrick Franz <deltaone@debian.org>  Wed, 03 Nov 2021 03:27:06 +0100
