=== examples/svg/CMakeLists.txt ===
add_subdirectory(embedded)
add_subdirectory(richtext)
add_subdirectory(draganddrop)
if(TARGET Qt::Widgets)
    qt_internal_add_example(embeddedsvgviewer)
    qt_internal_add_example(svggenerator)
    qt_internal_add_example(svgviewer)
endif()
