=== src/svg/CMakeLists.txt ===
--- 
+++ 
@@ -36,6 +36,8 @@
     PRIVATE_MODULE_INTERFACE
         Qt::CorePrivate
         Qt::GuiPrivate
+    GENERATE_CPP_EXPORTS
+    GENERATE_PRIVATE_CPP_EXPORTS
 )
 
 ## Scopes:
