=== examples/svg/richtext/CMakeLists.txt ===
if(TARGET Qt::Widgets)
    qt_internal_add_example(textobject)
endif()
