=== debian/changelog ===
qt6-svg (6.4.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to solve CVE-2023-32573.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 May 2023 10:48:50 -0300

qt6-svg (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Sun, 29 Jan 2023 00:40:19 +0100

qt6-svg (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add a Provides for libqt6svg6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:27:16 +0100

qt6-svg (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:59:06 +0100

qt6-svg (6.4.2~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:27:45 +0100

qt6-svg (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.
  * Rename libqt6svg6-dev to qt6-svg-dev.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Nov 2022 22:56:36 +0100

qt6-svg (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Enable link time optimization (Closes: #1015623).
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne
    (Closes: #1023074).

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Nov 2022 16:58:45 +0100

qt6-svg (6.4.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump minimum CMake version in order to ensure we get .pc files.
  * Add debian/.gitignore and debian/.git-attributes.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 05 Oct 2022 20:22:39 +0200
