## qt6-svg 6.6.1

=== debian/changelog ===
qt6-svg (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.

 -- Patrick Franz <deltaone@debian.org>  Sun, 10 Dec 2023 21:41:31 +0100

qt6-svg (6.6.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sat, 28 Oct 2023 18:14:15 +0200

qt6-svg (6.6.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.0).
  * Bump Qt B-Ds to 6.6.0.
  * Remove patches that have been applied upstream.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Use the (symver) directive to catch all private symbols.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Oct 2023 00:35:00 +0200

qt6-svg (6.4.2-4) unstable; urgency=medium

  * Team upload.
  * Add doc-base entry.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Jul 2023 09:07:58 -0300

qt6-svg (6.4.2-3) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add documentation and examples packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Jul 2023 18:38:00 -0300
