## qt6-svg 6.6.2

=== src/svgwidgets/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
-# Generated from svgwidgets.pro.
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
 
 #####################################################################
 ## SvgWidgets Module:
