## qt6-svg 6.7.2

=== debian/changelog ===
qt6-svg (6.7.2-6) unstable; urgency=medium

  * Source-only upload to allow the package to migrate to testing.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Dec 2024 22:42:07 +0100

qt6-svg (6.7.2-5) unstable; urgency=medium

  [ Patrick Franz ]
  * Split out plugins into new binary package qt6-svg-plugins.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Dec 2024 12:46:27 +0100

qt6-svg (6.7.2-4) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 02:06:59 +0200

qt6-svg (6.7.2-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix handling of private symbols.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Sep 2024 15:05:07 +0200

qt6-svg (6.7.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add package for the private headers.
  * Remove qt6-svg-examples as the examples are currently not built and
    the package is empty.
  * Update d/copyright.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Thu, 29 Aug 2024 18:40:28 +0200

qt6-svg (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 29 Aug 2024 12:40:24 +0200
