=== debian/control ===
--- 
+++ 
@@ -10,18 +10,19 @@
                ninja-build,
                pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.2+dfsg~),
-               qt6-base-private-dev (>= 6.6.2+dfsg~),
+               qt6-base-dev (>= 6.7.2+dfsg~),
+               qt6-base-private-dev (>= 6.7.2+dfsg~),
                zlib1g-dev,
-Build-Depends-Indep: qt6-base-dev (>= 6.6~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.6~) <!nodoc>,
-Standards-Version: 4.6.2
+Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-svg
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-svg.git
 Rules-Requires-Root: no
 
 Package: libqt6svg6
+Provides: qt6-svg-private-abi (= 6.7.2),
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -52,6 +53,23 @@
  .
  This package contains Qt 6 SVG Widgets library.
 
+Package: qt6-svg-plugins
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libqt6svg6 (<< 6.7.2-5~),
+Replaces: libqt6svg6 (<< 6.7.2-5~),
+Description: Qt 6 SVG library plugins
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ The QtSvg module provides classes for displaying the contents of SVG files.
+ .
+ Scalable Vector Graphics (SVG) is a language for describing two-dimensional
+ graphics and graphical applications in XML.
+ .
+ This package contains Qt 6 SVG library plugins.
+
 Package: qt6-svg-dev
 Provides: libqt6svg6-dev (= ${binary:Version}),
 Architecture: any
@@ -73,6 +91,26 @@
  .
  This package contains the header development files used for building Qt 6
  applications using QtSvg library.
+
+Package: qt6-svg-private-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: qt6-svg-dev (= ${binary:Version}),
+         ${misc:Depends},
+Description: Qt 6 SVG - private development files
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ The QtSvg module provides classes for displaying the contents of SVG files.
+ .
+ Scalable Vector Graphics (SVG) is a language for describing two-dimensional
+ graphics and graphical applications in XML.
+ .
+ This package contains the private development files used for building Qt 6
+ applications using QtSvg library.
+ .
+ Use at your own risk.
 
 Package: qt6-svg-doc
 Architecture: all
@@ -107,14 +145,3 @@
  .
  This package contains the doxygen tags files for the qt SVG
  documentation.
-
-Package: qt6-svg-examples
-Architecture: any
-Multi-Arch: same
-Section: misc
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Description: Qt 6 SVG examples
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the examples for the Qt SVG submodule.
