## qt6-svg 6.8.1

=== debian/changelog ===
qt6-svg (6.8.1-0ubuntu2) plucky; urgency=medium

  * Sync debian changes from 6.7.2-5, moving plugins to new binary
    package qt6-svg-plugins.
  * Update Breaks/Replaces to suit Ubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Dec 2024 14:31:06 +0000

qt6-svg (6.8.1-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:50:50 -0600
