=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: qt6-svg
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
                libgl-dev,
                libvulkan-dev [linux-any],
                ninja-build,
-               pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               pkgconf,
+               qt6-base-dev (>= 6.8.1+dfsg~),
+               qt6-base-private-dev (>= 6.8.1+dfsg~),
                zlib1g-dev,
 Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
                      qt6-documentation-tools (>= 6.8~) <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-svg
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-svg.git
 Rules-Requires-Root: no
 
 Package: libqt6svg6
+Provides: qt6-svg-private-abi (= 6.8.1),
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -52,6 +54,23 @@
  .
  This package contains Qt 6 SVG Widgets library.
 
+Package: qt6-svg-plugins
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libqt6svg6 (<< 6.8.1-0ubuntu2~),
+Replaces: libqt6svg6 (<< 6.8.1-0ubuntu2~),
+Description: Qt 6 SVG library plugins
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ The QtSvg module provides classes for displaying the contents of SVG files.
+ .
+ Scalable Vector Graphics (SVG) is a language for describing two-dimensional
+ graphics and graphical applications in XML.
+ .
+ This package contains Qt 6 SVG library plugins.
+
 Package: qt6-svg-dev
 Provides: libqt6svg6-dev (= ${binary:Version}),
 Architecture: any
@@ -78,8 +97,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: qt6-svg-dev (= ${binary:Version}),
-         ${misc:Depends},
+Depends: qt6-svg-dev (= ${binary:Version}), ${misc:Depends},
 Description: Qt 6 SVG - private development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -127,4 +145,3 @@
  .
  This package contains the doxygen tags files for the qt SVG
  documentation.
-
